<!-- footer section -->
  <section class="kemendikbud__footer">
    <div class="kemendikbud__logo">
      <img src="images/global-assets/logo-kemendikbud.png" alt="">
    </div>
    <p class="footer__description">Kementerian Pendidikan dan Kebudayaan Republik Indonesia adalah kementerian dalam Pemerintah Indonesia yang menyelenggarakan urusan di bidang pendidikan anak usia dini, pendidikan dasar, pendidikan menengah, dan pendidikan masyarakat, serta pengelolaan kebudayaan.</p>
    <hr>
    <footer>
      <div class="side__left">
        &copy; Kementerian Pendidikan dan Kebudayaan 2019
      </div>
      <div class="side__right">
        <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
          <img src="../../../images/social-assets/facebook.png" alt="facebook">
        </a>
        <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
          <img src="../../../images/social-assets/twitter.png" alt="twitter">
        </a>
        <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
          <img src="../../../images/social-assets/youtube.png" alt="youtube">
        </a>
      </div>
    </footer>
  </section>
<!-- end of footer section -->